

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 980px;
  height:120px;
  padding: 0;
  margin: 0;
  }
  
.rslides ul{
  margin:0;
  padding:0;
  width:980px;
  height:120px;
  }

.rslides li {
  margin:0;
  padding:0;
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 980px;
  height:120px;
  left: 0;
  top: 0;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 980px;
  height:120px;
  border: 0;
  }

  
